DLA-2614-1

NameDLA-2614-1
Descriptionbusybox - security update
SourceDebian LTS
ReferencesCVE-2021-28831

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
busybox (PTS)stretch1:1.22.0-19vulnerable
stretch (security)1:1.22.0-19+deb9u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
busyboxsourcestretch1:1.22.0-19+deb9u2

Search for package or bug name: Reporting problems